<p>Bienvenue <%= @resource.email %>!</p>

<p>Votre compte a été bloqué à cause du nombre de tentatives de connexion infructueuses.</p>

<p>Cliquez sur le lien ci-dessous pour débloquer votre compte :</p>

<p><%= link_to 'Débloquer mon compte', unlock_url(@resource, unlock_token: @token) %></p>
